import {postAction,getAotion} from '@/api/manage'
const prefix = '/schoolcenter/ciop';

// 获取活动列表
let findByList = (params) => postAction(prefix + "/packageManagement/package/list" , params);

// 回显选择的套餐
let choosepages = (params) => postAction(prefix + "/packageManagement/package/choosepages" , params);

// 编辑
let modify = (params) => postAction(prefix + "/packageManagement/package/update" , params);

//新增
let insert= (params) => postAction(prefix + "/packageManagement/package/insert" , params);

//隐藏状态
let hidestatus= (params) => postAction(prefix + "/packageManagement/package/hidestatus" , params);
export {
    findByList,choosepages,modify,insert,hidestatus
}